View Issue Details

IDProjectCategoryView StatusLast Update
0017432LazarusIDEpublic2010-10-19 23:44
ReporterlainzAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0017432: crHandPoint doesn't show Windows Default Cursor
DescriptionUsing crHandPoint under Windows shows other Hand cursor, not the Windows Default cursor.

Tested using crHandPoint in TForm and TLabel objects.
TagsNo tags attached.
Fixed in Revision27744
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

lainz

2010-10-08 19:50

reporter   ~0041621

Windows Default Cursor for Hand, is showed another hand icon that comes with Lazarus (an old hand icon)..

Paul Ishenin

2010-10-18 06:45

manager   ~0041896

Please test and close if ok.

lainz

2010-10-19 22:50

reporter   ~0041921

Last edited: 2010-10-19 23:20

Daily Snapshot for SVN 27744 is not available for Win32 in Daily Snapshots site.

Edit: i found lastest snapshots in ftp://ftp.freepascal.org/pub/lazarus/snapshots/

lainz

2010-10-19 23:43

reporter   ~0041922

Works fine thankyou Felipe =D

lainz

2010-10-19 23:44

reporter   ~0041923

Thankyou Paul

Issue History

Date Modified Username Field Change
2010-09-17 19:13 lainz New Issue
2010-09-17 19:13 lainz Widgetset => Win32/Win64
2010-10-08 19:50 lainz Note Added: 0041621
2010-10-18 06:45 Paul Ishenin Fixed in Revision => 27744
2010-10-18 06:45 Paul Ishenin LazTarget => 0.9.30
2010-10-18 06:45 Paul Ishenin Status new => resolved
2010-10-18 06:45 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-10-18 06:45 Paul Ishenin Resolution open => fixed
2010-10-18 06:45 Paul Ishenin Assigned To => Paul Ishenin
2010-10-18 06:45 Paul Ishenin Note Added: 0041896
2010-10-19 22:50 lainz Note Added: 0041921
2010-10-19 23:20 lainz Note Edited: 0041921
2010-10-19 23:43 lainz Status resolved => closed
2010-10-19 23:43 lainz Note Added: 0041922
2010-10-19 23:44 lainz Note Added: 0041923